@tailwind base;
@tailwind components;
@tailwind utilities;

.fixedbg {
    background-image: url("../public/Images/login-bg.jpg");
    background-size: cover;
    min-height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    /* background: rgba(0, 0, 0, .1); */
}
/* * {
    overflow-x: hidden;
} */